Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5093 - X3270 fonts not available thru xfs (XFree86 3.3.1 / 3.3.5)
Summary: X3270 fonts not available thru xfs (XFree86 3.3.1 / 3.3.5)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-12 23:49 UTC by earlt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 21:23:59 UTC


Attachments (Terms of Use)

Description earlt 1999-09-12 23:49:41 UTC
The 3270 fonts (for the X3270 terminal emulator package) are
located in the:

	/usr/X11R6/lib/X11/fonts/misc

directory however  they are not listed in the fonts.dir file
(also located there) therefore when you use X3270 and select
a 3270 font, you get a message saying the font was not found

This is a problem in XFree86 3.3.1 and 3.3.5 as packaged in
the Redhat rpms

To resolve the problem:

cd /usr/X11R6/lib/X11/fonts/misc
mkfontdir
/etc/rc.d/init.d/xfs restart

Comment 1 Preston Brown 1999-09-24 21:23:59 UTC
fixed in x3270-3.1.1.6-8 and later.


Note You need to log in before you can comment on or make changes to this bug.